function mining_logistic_open_tab(evt, cityName) {
    var mining_logistic_i, mining_logistic_tabcontent, mining_logistic_tablinks;
    mining_logistic_tabcontent = document.getElementsByClassName("tabcontent");
    for (mining_logistic_i = 0; mining_logistic_i < mining_logistic_tabcontent.length; mining_logistic_i++) {
        mining_logistic_tabcontent[mining_logistic_i].style.display = "none";
    }
    mining_logistic_tablinks = document.getElementsByClassName("tablinks");
    for (mining_logistic_i = 0; mining_logistic_i < mining_logistic_tablinks.length; mining_logistic_i++) {
        mining_logistic_tablinks[mining_logistic_i].className = mining_logistic_tablinks[mining_logistic_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});